/* body */
body {
    overflow-x: hidden;
}

/* header */
header {
    position: relative;
    position: relative;
    right: 50%;
    left: 50%;
    z-index: 1001;
    width: 100vw;
    margin-right: -50vw;
    margin-left: -50vw;
    background: #fff;
    font-family: "OpenSans2", "OpenSansRegular", arial, tahoma;
    font-size: 14px;
    -webkit-text-size-adjust: none; /* dla iOS */
}
header:after {
    position: absolute;
    top: 66px;
    right: 0;
    left: 0;
    content: "";
    height: 34px;
    background: #2f6eb6;
}
header .header-inner {
    position: relative;
    z-index: 9999;
    width: 970px;
    margin: 0 auto;
    padding: 0 0 15px;
    background: #fff;
}

header strong {
    font-weight: 600;
}

#masthead {
    position: relative;
    z-index: 999;
    height: 66px;
    background: #fff;
}
#masthead ul {
    list-style: none;
}
#masthead a.goto_mobile {
    position: absolute;
    top: 25px;
    left: 340px;
}

#header-logo {
    display: block;
    width: 153px;
    height: 66px;
    margin-left: -10px;
}
.header-title {
    position: absolute;
    top: 26px;
    left: 180px;
    color: #2f6eb6;
    font-family: "OpenSans2", "OpenSansRegular", Arial, Tahoma;
    font-size: 28px;
    font-weight: 600;
    letter-spacing: -1px;
}
.header-title a,
.header-title a:visited {
    color: #2f6eb6;
}
.header-title a,
.header-title a:hover {
    text-decoration: none;
}

#header-banner {
    position: absolute;
    right: 331px;
    bottom: 0;
    width: 280px;
    height: 67px;
}

#header #banner {
    position: absolute;
    top: -9px;
    right: 0;
    width: 468px;
    height: 60px;
}

/* top links */
.navi-main-icons {
    position: absolute;
    right: -15px;
    bottom: 4px;
    z-index: 100;
}
.navi-main-icons .navi-main-icons-item {
    position: relative;
    float: left;
}
.navi-main-icons .navi-main-icons-item .ico {
    display: block;
    width: auto;
    padding: 35px 0 0 0;
    color: #363636;
    width: 65px;
    height: 55px;
    background-repeat: no-repeat;
    background-position: center 5px;
    font: 400 12px "OpenSans2", "OpenSansLight", arial, tahoma;
    text-align: center;
    box-sizing: border-box;
}
.navi-main-icons .navi-main-icons-item .ico:hover,
.navi-main-icons .navi-main-icons-item.hover .ico {
    text-decoration: none;
}
.navi-main-icons .navi-main-icons-item .ico span {
    padding-top: 9px;
}

.navi-main-icons .navi-main-icons-item .ico-na_telefon {
    background-image: url("/_img/glowna2020/navi/ico_na_telefon.svg");
    background-size: auto 27px;
    background-position: center 5px;
}

.navi-main-icons .navi-main-icons-item .ico-na_wynos {
    background-image: url("/_img/glowna2020/navi/ico_na_wynos.svg");
    background-position: center;
    background-size: auto 26px;
}
/* .navi-main-icons .navi-main-icons-item .ico-na_telefon::after {
    content: "nowe";
    position: absolute;
    top: -10px;
    left: 11px;
    font-size: 10px;
    line-height: 1;
    font-weight: 700;
    color: #eb7225;
    text-transform: uppercase;
} */
.navi-main-icons .navi-main-icons-item .ico-kino {
    background-image: url("/_img/glowna2020/navi/ico_kino.svg");
    background-size: auto 26px;
}
.navi-main-icons .navi-main-icons-item .ico-mapa {
    background-image: url("/_img/glowna2020/navi/ico_mapa.svg");
    background-size: auto 26px;
}
.navi-main-icons .navi-main-icons-item .ico-ogloszenia {
    background-image: url("/_img/glowna2020/navi/ico_ogloszenia.svg");
    background-size: auto 26px;
}
.navi-main-icons .navi-main-icons-item .ico-forum {
    background-image: url("/_img/glowna2020/navi/ico_forum.svg");
    background-size: auto 26px;
}
.navi-main-icons .navi-main-icons-item .ico-komunikacja {
    background-image: url("/_img/glowna2020/navi/ico_komunikacja.svg");
    background-size: auto 26px;
}
.navi-main-icons .navi-main-icons-item .ico-raport {
    background-image: url("/_img/glowna2020/navi/ico_report.svg");
    background-size: 26px auto;
}
.navi-main-icons .navi-main-icons-item .ico-turystyka {
    background-position: 21px -364px;
}

.navi-main-icons .navi-main-icons-item.ogloszenia-item .sub-wrap .sub-content > ul > li ul li {
    padding-left: 10px;
}
.navi-main-icons .navi-main-icons-item .sub-wrap {
    position: absolute;
    top: 35px;
    left: 0;
    display: none;
    width: 165px;
}

.navi-main-icons .navi-main-icons-item .sub-wrap .sub-content {
    padding: 10px 15px 5px;
    background: #ebebeb;
}
.navi-main-icons .navi-main-icons-item .sub-wrap .sub-content > ul > li {
    padding: 4px 0;
}
.navi-main-icons .navi-main-icons-item .sub-wrap .sub-content > ul > li.brd-top {
    padding: 8px 0;
    border-top: 1px solid #ccc;
}
.navi-main-icons .navi-main-icons-item .sub-wrap .sub-content > ul > li.brd-top.add-offer {
    width: 135px;
    margin-left: -15px;
    padding: 8px 15px;
    background: #2e6db5;
    border-top: 1px solid #ccc;
}
.navi-main-icons .navi-main-icons-item .sub-wrap .sub-content > ul > li.brd-top.add-offer a {
    color: #fff;
}
.navi-main-icons .navi-main-icons-item .sub-wrap .sub-content > ul > li a.cat {
    font-weight: 600;
}
.navi-main-icons .navi-main-icons-item .sub-wrap .sub-content > ul > li > ul > li span {
    color: #ff5b00;
}
.navi-main-icons .navi-main-icons-item .sub-wrap a {
    color: #004b90;
}
.navi-main-icons .navi-main-icons-item .sub-wrap a:hover {
    text-decoration: underline;
}
.navi-main-icons .navi-main-icons-item .sub-wrap.communication-sub-wrap {
    right: 0;
    left: auto;
    width: 155px;
}
.navi-main-icons .navi-main-icons-item .sub-wrap ul li.main-cat {
    margin-top: -6px;
    margin-bottom: 2px;
    padding-bottom: 6px;
    border-bottom: 1px solid #ccc;
}
.navi-main-icons .navi-main-icons-item .sub-wrap ul li.main-cat a {
    color: #363636;
    font-weight: 600;
}

/* main nav */
#navi-main {
    position: relative;
    z-index: 998;
    margin: 0 0 5px 0;
    padding: 0 0 0 0;
    color: #ffffff;
    background: #2f6eb6;
    font-size: 12px;
}
#navi-main ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 0;
}
#navi-main > ul > li {
    position: relative;
    display: inline-block;
    margin: 0;
    vertical-align: top;
}
#navi-main > ul > li:hover {
    background-color: #004b90;
}

#navi-main li.last {
    position: relative;
    float: right;
    margin-right: 0;
    padding: 0;
}
#navi-main li.em {
    margin: 0 15px 0 -10px;
    padding-right: 10px;
    padding-left: 10px;
    background-position: 0 -159px;
    font-weight: 600;
}
#navi-main a {
    display: block;
    padding: 9px 8px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    line-height: 16px;
    transition: 0.05s all ease-in-out;
}
#navi-main > ul > li:first-child {
    margin-left: -9px;
}
#navi-main a:hover {
    color: #fff !important;
    background-color: #004b90;
    text-decoration: none;
}
#navi-main a:hover span {
    color: #fff !important;
}
#navi-main .sub-content a {
    padding: 0;
}
#navi-main > ul > li.new {
    position: relative;
}
#navi-main > ul > li.new:after {
    position: absolute;
    top: 6px;
    right: 0px;
    z-index: 999;
    display: block;
    content: "";
    width: 9px;
    height: 9px;
    background: url("/_img/glowna2016_temp/ico_new.png") no-repeat;
}
#navi-main .sub-content .new a {
    position: relative;
    padding-right: 35px;
}
#navi-main .sub-content .new2 a {
    position: relative;
}
#navi-main .sub-content .new2 a:after {
    position: absolute;
    top: 4px;
    left: 90px;
    z-index: 999;
    display: block;
    content: "";
    width: 9px;
    height: 9px;
    background: url("/_img/glowna2016_temp/ico_new.png") no-repeat;
}

#navi-main a.nolink {
    cursor: default;
}
#navi-main a.nolink:hover {
    text-decoration: none;
}
#navi-main a.more {
    display: block;
    width: 66px;
    height: 34px;
    margin: 0;
    padding: 0 18px 0 0 !important;
    overflow: hidden;
    color: #fff !important;
    background: #004b90;
    line-height: 34px;
    text-align: center;
}
#navi-main a.more:hover {
    background: #004381;
}
#navi-main a.more span {
    position: absolute;
    top: 7px;
    right: 6px;
    z-index: 1200;
    display: block;
    width: 20px;
    height: 20px;
    background: url("/_img/glowna2020/navi/navi_more.png") no-repeat top left;
    background-size: 100%;
}
#navi-main a.more.hover {
    position: relative;
    z-index: 9999;
    background-color: #004b90;
}
#navi-main a.more.hover span {
    background-image: url("/_img/glowna2020/navi/navi_more_close.png");
}
#navi-main li .sub-wrap {
    display: none;
}
#navi-main li:hover .sub-wrap,
ul.navi-main-icons > li:hover .sub-wrap {
    display: block;
}
#navi-main li.last:hover .sub-wrap {
    display: none;
}

#navi-main li .sub-wrap {
    position: absolute;
    top: 32px;
    left: 0px;
    z-index: 1201;
    float: left;
    padding: 2px 0 0 0;
}

#navi-main .sub-content {
    position: relative;
    padding: 0;
    overflow: hidden;
    background: #fff;
    border-radius: 0 0 5px 5px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.12);
    -ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0.12);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.12);
    font-size: 0 !important;
}
#navi-main .sub-content li {
    display: block;
    float: none;
    padding: 0;
    color: #fff;
    border-top: 1px solid #eee;
    line-height: 20px;
}
#navi-main .sub-content li:first-of-type {
    border-top: 0;
}
#navi-main .sub-content li.sub-item a {
    padding-left: 22px;
}
#navi-main .sub-content a {
    display: block;
    padding: 0 12px;
    color: #2e6eb5;
    font-weight: normal;
    line-height: 30px;
    white-space: nowrap;
}
#navi-main .sub-content a img.ico {
    position: relative;
    top: 4px;
    width: auto;
    height: auto;
    margin-left: 5px;
}

.page-map li a {
    padding: 0 12px !important;
}

/* tv */
#navi-main .tv > a {
    display: block;
    width: 50px;
    height: 34px;
    padding: 0 16px;
    background: url("/_img/video.js/new/tv.svg") no-repeat center center/30px auto;
    text-indent: -999em;
}
#navi-main .tv .sub-wrap {
    top: 33px;
}

/* nasze serwisy */
#navi-main li .services-sub-wrap {
    right: 0;
    left: auto;
    width: 730px;
    overflow: hidden;
    border-radius: 0 0 5px 5px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.12);
    -ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0.12);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.12);
}
#navi-main li .services-sub-wrap .sub-content {
    border-radius: 0;
}
#navi-main li .services-sub-wrap ul {
    display: inline-block;
    width: 175px;
    margin-left: 10px;
    vertical-align: top;
}
#navi-main li .services-sub-wrap ul:first-child {
    margin: 0;
}
#navi-main li .services-sub-wrap li a.walentynki {
    background-image: url("/_img/glowna2016_temp/ico_hearts.png");
    background-repeat: no-repeat;
    background-position: 105px 2px;
}

.navi-main__label {
    box-sizing: border-box;
    border-bottom: 1px solid #d4d4dc;
    font-family: "OpenSans2", "OpenSansBold";
    font-weight: 700;
}

.navi-main__label:last-child {
    margin: 0;
    padding: 0;
    border: none;
}

/* polecamy */
.featured {
    position: relative;
    height: 27px;
    margin-top: 5px;
    margin-bottom: 5px;
    padding-right: 5px;
    overflow: hidden;
    line-height: 26px;
}
.featured:after {
    display: block;
    content: "";
    clear: both;
}
.featured h3 {
    position: relative;
    float: left;
    width: 27px;
    height: 27px;
    margin: 0 13px 0 0;
    padding: 0;
    background: #eb7225 url("/_img/glowna2020/navi/navi_featured_arrow.png") no-repeat;
    background-position: 51% center;
    border: none;
    border-radius: 14px;
    cursor: pointer;
    font-family: "OpenSans2", "OpenSansRegular";
    font-size: 0;
    font-weight: 600;
}

.featured h3:hover:after {
    position: absolute;
    left: 0;
    display: inline-block;
    content: "Polecamy";
    width: 68px;
    height: 27px;
    padding: 0 25px 0 15px;
    color: #fff;
    background: #eb7225 url("/_img/glowna2020/navi/navi_featured_arrow.png") no-repeat;
    background-position: 90px center;
    border-radius: 14px;
    font-size: 10px;
    line-height: 27px;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.featured ul.featured-list {
    display: flex;
    list-style: none;
    font-size: 0;
}
.main-wrap--glowna .featured ul.featured-list {
    padding-right: 0;
}
.featured ul.featured-list li {
    display: inline;
    flex-grow: 1;
    margin: 0;
    text-align: center;
    white-space: nowrap;
}
.featured ul.featured-list li a {
    color: #363636;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: -0.3px;
}
.featured ul.featured-list li.last a {
    font-weight: 700;
}

.featured ul.featured-list li a i,
.featured ul.featured-list li a strong,
.featured ul.featured-list li a.strong {
    color: #eb7225;
    font-weight: 600;
    font-style: normal;
}
.featured ul.featured-list li a:hover {
    text-decoration: underline !important;
}
.featured ul.featured-list li.link-more a,
.featured ul.featured-list li.link-more a:visited {
    color: #eb7225;
}

.featured ul.featured-list li.last {
    font-family: "OpenSans2", "OpenSansBold";
    font-weight: 700;
}

.featured ul.featured-list li .link-more-raquo {
    font-family: "OpenSans2", "OpenSansRegular";
    font-size: 18px;
    font-weight: 600;
    line-height: 100%;
}

/* koronawirus */
.featured--special {
    display: flex;
    align-items: center;
    height: 44px;
    margin-bottom: 0;
    padding-right: 0;
    border: 1px solid #cc0000;
    border-radius: 5px;
    line-height: 1;
}
.featured--special h3 {
    display: flex;
    align-items: center;
    float: none;
    width: 85px;
    height: 44px;
    margin: 0px 7px 0 0;
    padding: 0 10px;
    color: #fff;
    background: #c00;
    background-color: #c00 !important;
    border-radius: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    letter-spacing: 0;
}
.featured--special h3 a,
.featured--special h3 a:visited {
    color: #fff;
}
.featured--special h3:before {
    position: absolute;
    right: -10px;
    display: inline-block;
    content: " ";
    width: 0;
    height: 0;
    border-width: 23px 0 23px 11px;
    border-style: solid;
    border-color: transparent transparent transparent #c00;
}
.featured--special .featured-list .link-more {
    display: none;
}
.featured--special ul.featured-list li a {
    color: #c00;
}
.featured--special ul.featured-list {
    flex-grow: 1;
    align-items: center;
    height: 100%;
    margin-left: -7px;
    padding: 0 10px 0 15px;
    background: #fff;
}
.featured--special h3:hover:after {
    display: none;
}

/* wyszukiwarka */
.box-searchbox {
    position: absolute;
    top: 22px;
    right: 375px;
    width: 210px;
    height: 31px;
    border: 1px solid #959595;
    border-radius: 16px;
}
#main-search .featured_search {
    position: absolute;
    top: 0;
    right: 0;
    width: 31px;
    min-width: auto;
    height: 31px;
    padding: 0;
    background: transparent;
    border: 0;
    border-radius: 16px;
    outline: none;
}
#main-search .trm-search {
    position: absolute;
    top: 7px;
    right: 10px;
    z-index: 1;
    color: #2f6eb6;
    cursor: pointer;
    font-size: 16px;
}
#main-search.main-search-active .trm-search {
    pointer-events: none;
}
#main-search .input-text-search {
    float: left;
    width: 210px;
    height: 31px;
    margin: 0;
    padding: 0 0 0 10px;
    background: transparent;
    border: 0;
    outline: 0;
    box-shadow: none;
    font-size: 13px;
    line-height: 1;
    transition: 0.2s width ease-in-out;
}
#main-search .input-text-search::placeholder {
    font-style: italic;
}

#main-search #search_submit_button {
    border: medium none !important;
}

/* services menu overlay */
.menu-overlay {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1200;
}

/* app icons */
#navi-main .app-icons {
    padding: 6px 14px 5px;
    background: #004b90;
    fill: #fff;
    font-size: 14px;
    line-height: 100%;
}
#navi-main .app-icons .app-icon-text {
    display: inline;
    padding: 0;
    color: #fff;
    font-weight: 600;
    line-height: 100%;
}
#navi-main .app-icons .app-icon {
    position: relative;
    top: 0;
    margin-right: 2px;
    margin-left: 10px;
    vertical-align: middle;
}
#navi-main .app-icons .app-icon.icon-ios {
    top: -2px;
    margin-right: 0;
}

/* 1260 */
header.header--width1260 .header-inner {
    width: 1260px;
}
header.header--width1260 .featured h3 {
    position: relative;
    float: left;
    width: 68px;
    height: 27px;
    margin: 0 13px 0 0;
    padding: 0 25px 0 15px;
    color: #fff;
    background: #eb7225 url("/_img/glowna2020/navi/navi_featured_arrow.png") no-repeat;
    background-position: 90px center;
    border-radius: 14px;
    font: 600 10px/27px "OpenSans2", "OpenSansRegular", arial, tahoma;
    letter-spacing: 2px;
    text-transform: uppercase;
}
header.header--width1260 .navi-main-icons .navi-main-icons-item .ico span {
    display: block;
}
header.header--width1260 .featured {
    margin-top: 12px;
    margin-bottom: 12px;
}
/* 1240 */
header.header--width1240 .header-inner {
    width: 1240px;
}
header.header--width1240 #navi-main a {
    padding-right: 15px;
    padding-left: 15px;
}

/* 1100 */
header.header--width1100 .header-inner {
    width: 1100px;
}
header.header--width1100 #navi-main a {
    padding-right: 15px;
    padding-left: 15px;
}
header.header--width1100 #navi-main > ul > li:first-child {
    margin-left: -14px;
}

/* Header small */
header.header--small .header-inner {
    padding: 0;
}
header.header--small .navi-main-icons {
    bottom: 6px;
    right: 0;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
header.header--small #header-logo img {
    margin-top: -2px;
}
header.header--small .header-title {
    top: 23px;
}
header.header--small:after {
    display: none;
}
header.header--small #masthead {
    margin-bottom: 10px;
    height: 66px;
    border-bottom: 1px solid #ccc;
}
header.header--small .navi-main-icons .last {
    position: relative;
    float: left;
}

header.header--small .menu-overlay {
    pointer-events: none;
}

header.header--small .navi-main-icons .last:hover .sub-wrap {
    display: none;
}

header.header--small .navi-main-icons .last:hover {
    background: transparent;
}

header.header--small .navi-main-icons .last .more {
    position: relative;
    display: block;
    margin-top: 30px;
    padding: 0 22px 0 0;
    color: #2f6eb6;
    cursor: pointer;
    font-size: 13px;
    font-weight: 700;
    line-height: normal;
    text-transform: capitalize;
}

header.header--small .navi-main-icons .last .more:after {
    position: absolute;
    bottom: -10px;
    left: -5px;
    right: 0;
    content: "";
    height: 2px;
    background: #1a63aa;
}

header.header--small .navi-main-icons .last .more:hover {
    color: #004b90;
}

header.header--small .navi-main-icons .last .more span {
    position: absolute;
    top: 50%;
    right: 2px;
    transform: translateY(-50%);
    font-weight: 600;
}
header.header--small .navi-main-icons .last .more span:after {
    display: inline-block;
    content: "\00bb";
    transform: rotate(90deg);
    font-size: 20px;
}
header.header--small .navi-main-icons .last.hover .more span:after {
    content: "\00d7";
    margin: 1px 2px 0 0;
    font-size: 18px;
    font-weight: 700;
}
header.header--small .navi-main-icons .last .more:hover {
    text-decoration: none;
}
header.header--small .last .services-sub-wrap {
    position: absolute;
    top: 50px;
    right: 0;
    left: auto;
    display: none;
    width: 730px;
    overflow: hidden;
    border-radius: 0 0 5px 5px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.12);
    -ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0.12);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.12);
}
header.header--small .last .services-sub-wrap .sub-content {
    border-radius: 0;
}
header.header--small .last .services-sub-wrap ul {
    display: inline-block;
    width: 175px;
    margin-left: 10px;
    vertical-align: top;
}
header.header--small .last .services-sub-wrap ul:first-child {
    margin: 0;
}
header.header--small .last .services-sub-wrap li a.walentynki {
    background-image: url("/_img/glowna2016_temp/ico_hearts.png");
    background-repeat: no-repeat;
    background-position: 105px 2px;
}

header.header--small .last .sub-content {
    position: relative;
    padding: 0;
    overflow: hidden;
    background: #fff;
    border-radius: 0 0 5px 5px;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.12);
    -ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0.12);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.12);
    font-size: 0;
}
header.header--small .last .sub-content li {
    display: block;
    float: none;
    padding: 0;
    color: #fff;
    border-top: 1px solid #eee;
    line-height: 20px;
}
header.header--small .last .sub-content li:first-of-type {
    border-top: 0;
}
header.header--small .last .sub-content li.sub-item a {
    padding-left: 22px;
}
header.header--small .last .sub-content a {
    display: block;
    padding: 0 12px;
    color: #2e6eb5;
    font-size: 14px;
    font-weight: normal;
    line-height: 30px;
    white-space: nowrap;
}
header.header--small .last .sub-content a:hover {
    color: #fff;
    background-color: #004b90;
    text-decoration: none;
}

header.header--small .sub-content a:hover span {
    color: #fff !important;
}

header.header--small .last .sub-content a img.ico {
    position: relative;
    top: 4px;
    width: auto;
    height: auto;
    margin-left: 5px;
}

header.header--small .last .app-icons {
    padding: 6px 14px 5px;
    color: #fff;
    background: #004b90;
    fill: #fff;
    font-size: 14px;
    line-height: 100%;
}
header.header--small .last .app-icons .app-icon-text {
    display: inline;
    padding: 0;
    color: #fff;
    font-weight: 600;
    line-height: 100%;
}
header.header--small .last .app-icons .app-icon {
    position: relative;
    top: 0;
    margin-right: 2px;
    margin-left: 10px;
    vertical-align: middle;
}
header.header--small .last .app-icons .app-icon.icon-ios {
    top: -2px;
    margin-right: 0;
}

/* reklama, galeria, fpff */
header.header--small.header--fpff #masthead {
    border: none;
}

/* paddingi dla customowych nawigacji */
header.header--custom #navi-main a {
    padding: 9px 15px;
}

header.header--custom #navi-main > ul > li:first-child {
    margin-left: -14px;
}

/* header custom */
header.header--custom #navi-main,
header.header--custom:after,
header.header--custom #navi-main .app-icons,
header.header--custom .featured h3,
header.header--custom .featured h3:hover:after,
header.header--custom #navi-main .app-icons a:hover {
    background-color: #679bda;
}
header.header--custom #navi-main a:hover,
header.header--custom #navi-main > ul > li:hover,
header.header--custom #navi-main a.more {
    background-color: #3379cd;
}
header.header--custom .header-title,
header.header--custom .header-title a,
header.header--custom .header-title a:visited,
header.header--custom .featured ul.featured-list li.link-more a,
header.header--custom .featured ul.featured-list li.link-more a:visited,
header.header--custom .featured ul.featured-list li a strong {
    color: #679bda;
}
header.header--custom #navi-main a.more:hover {
    background: #2b69b4;
}

header.header--katalog .header-title {
    left: 160px;
}

/* kultura color */
header.header--kultura #navi-main,
header.header--kultura:after,
header.header--kultura #navi-main .app-icons,
header.header--kultura .featured h3,
header.header--kultura .featured h3:hover:after,
header.header--kultura #navi-main .app-icons a:hover {
    background-color: #602621;
}
header.header--kultura #navi-main a:hover,
header.header--kultura #navi-main > ul > li:hover,
header.header--kultura #navi-main a.more {
    background-color: #4a1e1a;
}
header.header--kultura .header-title,
header.header--kultura .header-title a,
header.header--kultura .header-title a:visited,
header.header--kultura .featured ul.featured-list li.link-more a,
header.header--kultura .featured ul.featured-list li.link-more a:visited,
header.header--kultura .featured ul.featured-list li a strong {
    color: #602621;
}
header.header--kultura #navi-main a.more:hover {
    background: #421b17;
}

/* rowery color */
header.header--rowery #navi-main,
header.header--rowery:after,
header.header--rowery #navi-main .app-icons,
header.header--rowery .featured h3,
header.header--rowery .featured h3:hover:after,
header.header--rowery #navi-main .app-icons a:hover {
    background-color: #647d3e;
}
header.header--rowery #navi-main a:hover,
header.header--rowery #navi-main > ul > li:hover,
header.header--rowery #navi-main a.more {
    background-color: #4c5f2f;
}
header.header--rowery .header-title,
header.header--rowery .header-title a,
header.header--rowery .header-title a:visited,
header.header--rowery .featured ul.featured-list li.link-more a,
header.header--rowery .featured ul.featured-list li.link-more a:visited,
header.header--rowery .featured ul.featured-list li a strong {
    color: #647d3e;
}
header.header--rowery #navi-main a.more:hover {
    background: #44552a;
}

/* imprezy color */
header.header--imprezy #navi-main,
header.header--imprezy:after,
header.header--imprezy #navi-main .app-icons,
header.header--imprezy .featured h3,
header.header--imprezy .featured h3:hover:after,
header.header--imprezy #navi-main .app-icons a:hover {
    background-color: #d43f81;
}
header.header--imprezy #navi-main a:hover,
header.header--imprezy #navi-main > ul > li:hover,
header.header--imprezy #navi-main a.more {
    background-color: #b32866;
}
header.header--imprezy .header-title,
header.header--imprezy .header-title a,
header.header--imprezy .header-title a:visited,
header.header--imprezy .featured ul.featured-list li.link-more a,
header.header--imprezy .featured ul.featured-list li.link-more a:visited,
header.header--imprezy .featured ul.featured-list li a strong {
    color: #d43f81;
}
header.header--imprezy #navi-main a.more:hover {
    background: #9d2359;
}

/* kino color */
header.header--kino #navi-main,
header.header--kino:after,
header.header--kino #navi-main .app-icons,
header.header--kino .featured h3,
header.header--kino .featured h3:hover:after,
header.header--kino #navi-main .app-icons a:hover {
    background-color: #752d7a;
}
header.header--kino #navi-main a:hover,
header.header--kino #navi-main > ul > li:hover,
header.header--kino #navi-main a.more {
    background-color: #5d2461;
}
header.header--kino .header-title,
header.header--kino .header-title a,
header.header--kino .header-title a:visited,
header.header--kino .featured ul.featured-list li.link-more a,
header.header--kino .featured ul.featured-list li.link-more a:visited,
header.header--kino .featured ul.featured-list li a strong {
    color: #752d7a;
}
header.header--kino #navi-main a.more:hover {
    background: #511f55;
}

/* kulinaria color */
header.header--kulinaria #navi-main,
header.header--kulinaria:after,
header.header--kulinaria #navi-main .app-icons,
header.header--kulinaria .featured h3,
header.header--kulinaria .featured h3:hover:after,
header.header--kulinaria #navi-main .app-icons a:hover {
    background-color: #7b9301;
}
header.header--kulinaria #navi-main a:hover,
header.header--kulinaria #navi-main > ul > li:hover,
header.header--kulinaria #navi-main a.more {
    background-color: #627500;
}
header.header--kulinaria .header-title,
header.header--kulinaria .header-title a,
header.header--kulinaria .header-title a:visited,
header.header--kulinaria .featured ul.featured-list li.link-more a,
header.header--kulinaria .featured ul.featured-list li.link-more a:visited,
header.header--kulinaria .featured ul.featured-list li a strong {
    color: #7b9301;
}
header.header--kulinaria #navi-main a.more:hover {
    background: #566600;
}

/* aktywne color */
header.header--aktywne #navi-main,
header.header--aktywne:after,
header.header--aktywne #navi-main .app-icons,
header.header--aktywne .featured h3,
header.header--aktywne .featured h3:hover:after,
header.header--aktywne #navi-main .app-icons a:hover {
    background-color: #9cc100;
}
header.header--aktywne #navi-main a:hover,
header.header--aktywne #navi-main > ul > li:hover,
header.header--aktywne #navi-main a.more {
    background-color: #7c9a00;
}
header.header--aktywne .header-title,
header.header--aktywne .header-title a,
header.header--aktywne .header-title a:visited,
header.header--aktywne .featured ul.featured-list li.link-more a,
header.header--aktywne .featured ul.featured-list li.link-more a:visited,
header.header--aktywne .featured ul.featured-list li a strong {
    color: #9cc100;
}
header.header--aktywne #navi-main a.more:hover {
    background: #6d8700;
}

/* dziecko color */
header.header--dziecko #navi-main,
header.header--dziecko:after,
header.header--dziecko #navi-main .app-icons,
header.header--dziecko .featured h3,
header.header--dziecko .featured h3:hover:after,
header.header--dziecko #navi-main .app-icons a:hover {
    background-color: #cf0360;
}
header.header--dziecko #navi-main a:hover,
header.header--dziecko #navi-main > ul > li:hover,
header.header--dziecko #navi-main a.more {
    background-color: #a5024c;
}
header.header--dziecko .header-title,
header.header--dziecko .header-title a,
header.header--dziecko .header-title a:visited,
header.header--dziecko .featured ul.featured-list li.link-more a,
header.header--dziecko .featured ul.featured-list li.link-more a:visited,
header.header--dziecko .featured ul.featured-list li a strong {
    color: #cf0360;
}
header.header--dziecko #navi-main a.more:hover {
    background: #900243;
}

/* delux color */
header.header--deluxe #navi-main,
header.header--deluxe:after,
header.header--deluxe #navi-main .app-icons,
header.header--deluxe .featured h3,
header.header--deluxe .featured h3:hover:after,
header.header--deluxe #navi-main .app-icons a:hover {
    background-color: #663399;
}
header.header--deluxe #navi-main a:hover,
header.header--deluxe #navi-main > ul > li:hover,
header.header--deluxe #navi-main a.more {
    background-color: #51287a;
}
header.header--deluxe .header-title,
header.header--deluxe .header-title a,
header.header--deluxe .header-title a:visited,
header.header--deluxe .featured ul.featured-list li.link-more a,
header.header--deluxe .featured ul.featured-list li.link-more a:visited,
header.header--deluxe .featured ul.featured-list li a strong {
    color: #663399;
}
header.header--deluxe #navi-main a.more:hover {
    background: #47236b;
}

/* zdrowie color */
header.header--zdrowie #navi-main,
header.header--zdrowie:after,
header.header--zdrowie #navi-main .app-icons,
header.header--zdrowie .featured h3,
header.header--zdrowie .featured h3:hover:after,
header.header--zdrowie #navi-main .app-icons a:hover {
    background-color: #7cb03d;
}
header.header--zdrowie #navi-main a:hover,
header.header--zdrowie #navi-main > ul > li:hover,
header.header--zdrowie #navi-main a.more {
    background-color: #638c30;
}
header.header--zdrowie .header-title,
header.header--zdrowie .header-title a,
header.header--zdrowie .header-title a:visited,
header.header--zdrowie .featured ul.featured-list li.link-more a,
header.header--zdrowie .featured ul.featured-list li.link-more a:visited,
header.header--zdrowie .featured ul.featured-list li a strong {
    color: #7cb03d;
}
header.header--zdrowie #navi-main a.more:hover {
    background: #567b2a;
}

/* zwierzaki color */
header.header--zwierzaki #navi-main,
header.header--zwierzaki:after,
header.header--zwierzaki #navi-main .app-icons,
header.header--zwierzaki .featured h3,
header.header--zwierzaki .featured h3:hover:after,
header.header--zwierzaki #navi-main .app-icons a:hover {
    background-color: #94603f;
}
header.header--zwierzaki #navi-main a:hover,
header.header--zwierzaki #navi-main > ul > li:hover,
header.header--zwierzaki #navi-main a.more {
    background-color: #764c32;
}
header.header--zwierzaki .header-title,
header.header--zwierzaki .header-title a,
header.header--zwierzaki .header-title a:visited,
header.header--zwierzaki .featured ul.featured-list li.link-more a,
header.header--zwierzaki .featured ul.featured-list li.link-more a:visited,
header.header--zwierzaki .featured ul.featured-list li a strong {
    color: #94603f;
}
header.header--zwierzaki #navi-main a.more:hover {
    background: #67432c;
}

/* sylwester color */
header.header--sylwester,
header.header--sylwester .header-inner,
header.header--sylwester #masthead {
    background: #f1f1f1;
}

/* biznes color */
header.header--biznes #navi-main,
header.header--biznes:after,
header.header--biznes #navi-main .app-icons,
header.header--biznes .featured h3,
header.header--biznes .featured h3:hover:after,
header.header--biznes #navi-main .app-icons a:hover {
    background-color: #132c6c;
}
header.header--biznes #navi-main a:hover,
header.header--biznes #navi-main > ul > li:hover,
header.header--biznes #navi-main a.more {
    background-color: #0f2356;
}
header.header--biznes .header-title,
header.header--biznes .header-title a,
header.header--biznes .header-title a:visited,
header.header--biznes .featured ul.featured-list li.link-more a,
header.header--biznes .featured ul.featured-list li.link-more a:visited,
header.header--biznes .featured ul.featured-list li a strong {
    color: #132c6c;
}
header.header--biznes #navi-main a.more:hover {
    background: #0d1e4b;
}

/* dom color */
header.header--dom #navi-main,
header.header--dom:after,
header.header--dom #navi-main .app-icons,
header.header--dom .featured h3,
header.header--dom .featured h3:hover:after,
header.header--dom #navi-main .app-icons a:hover {
    background-color: #0c5530;
}
header.header--dom #navi-main a:hover,
header.header--dom #navi-main > ul > li:hover,
header.header--dom #navi-main a.more {
    background-color: #093f23;
}
header.header--dom .header-title,
header.header--dom .header-title a,
header.header--dom .header-title a:visited,
header.header--dom .featured ul.featured-list li.link-more a,
header.header--dom .featured ul.featured-list li.link-more a:visited,
header.header--dom .featured ul.featured-list li a strong {
    color: #0c5530;
}
header.header--dom #navi-main a.more:hover {
    background: #062817;
}

/* praca color */
header.header--praca #navi-main,
header.header--praca:after,
header.header--praca #navi-main .app-icons,
header.header--praca .featured h3,
header.header--praca .featured h3:hover:after,
header.header--praca #navi-main .app-icons a:hover {
    background-color: #44618b;
}
header.header--praca #navi-main a:hover,
header.header--praca #navi-main > ul > li:hover,
header.header--praca #navi-main a.more {
    background-color: #364d6f;
}
header.header--praca .header-title,
header.header--praca .header-title a,
header.header--praca .header-title a:visited,
header.header--praca .featured ul.featured-list li.link-more a,
header.header--praca .featured ul.featured-list li.link-more a:visited,
header.header--praca .featured ul.featured-list li a strong {
    color: #44618b;
}
header.header--praca #navi-main a.more:hover {
    background: #2f4361;
}

/* nauka color */
header.header--nauka #navi-main,
header.header--nauka:after,
header.header--nauka #navi-main .app-icons,
header.header--nauka .featured h3,
header.header--nauka .featured h3:hover:after,
header.header--nauka #navi-main .app-icons a:hover {
    background-color: #004b90;
}
header.header--nauka #navi-main a:hover,
header.header--nauka #navi-main > ul > li:hover,
header.header--nauka #navi-main a.more {
    background-color: #003c73;
}
header.header--nauka .header-title,
header.header--nauka .header-title a,
header.header--nauka .header-title a:visited,
header.header--nauka .featured ul.featured-list li.link-more a,
header.header--nauka .featured ul.featured-list li.link-more a:visited,
header.header--nauka .featured ul.featured-list li a strong {
    color: #004b90;
}
header.header--nauka #navi-main a.more:hover {
    background: #003464;
}

/* moto color */
header.header--moto #navi-main,
header.header--moto:after,
header.header--moto #navi-main .app-icons,
header.header--moto .featured h3,
header.header--moto .featured h3:hover:after,
header.header--moto #navi-main .app-icons a:hover {
    background-color: #464646;
}
header.header--moto #navi-main a:hover,
header.header--moto #navi-main > ul > li:hover,
header.header--moto #navi-main a.more {
    background-color: #363636;
}
header.header--moto .header-title,
header.header--moto .header-title a,
header.header--moto .header-title a:visited,
header.header--moto .featured ul.featured-list li.link-more a,
header.header--moto .featured ul.featured-list li.link-more a:visited,
header.header--moto .featured ul.featured-list li a strong {
    color: #f80121;
}
header.header--moto #navi-main a.more:hover {
    background: #363636;
}

/* historia color */
header.header--historia #navi-main,
header.header--historia:after,
header.header--historia #navi-main .app-icons,
header.header--historia .featured h3,
header.header--historia .featured h3:hover:after,
header.header--historia #navi-main .app-icons a:hover {
    background-color: #7b6447;
}
header.header--historia #navi-main a:hover,
header.header--historia #navi-main > ul > li:hover,
header.header--historia #navi-main a.more {
    background-color: #625038;
}
header.header--historia .header-title,
header.header--historia .header-title a,
header.header--historia .header-title a:visited,
header.header--historia .featured ul.featured-list li.link-more a,
header.header--historia .featured ul.featured-list li.link-more a:visited,
header.header--historia .featured ul.featured-list li a strong {
    color: #7b6447;
}
header.header--historia #navi-main a.more:hover {
    background: #564531;
}

/* licznik raportow */
.ImportantReportsCounter {
    position: absolute;
    top: -2px;
    left: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "OpenSans2", "OpenSansRegular", arial;
    font-size: 10px;
    min-width: 16px;
    min-height: 16px;
    letter-spacing: -0.4px;
    color: #fff;
    background: #eb7225;
    border-radius: 50%;
    text-align: center;
}
.ImportantReportsCounter--small {
    font-size: 8px;
}

@media screen and (max-width: 1100px) {
    header {
        position: static;
        right: 0;
        left: 0;
        width: 100%;
        margin-right: 0;
        margin-left: 0;
    }
    #navi-main > ul > li.new:after {
        top: 4px;
        right: -2px;
    }
}

/* IE 10/11 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    header.header--width1100 #navi-main a {
        padding-left: 14px;
    }
}
